--- 
isnsMIB: 1.3.6.1.2.1.163
isnsNotifications: 1.3.6.1.2.1.163.0
isnsObjects: 1.3.6.1.2.1.163.1
isnsServerInfo: 1.3.6.1.2.1.163.1.1
isnsServerTable: 1.3.6.1.2.1.163.1.1.1
isnsServerEntry: 1.3.6.1.2.1.163.1.1.1.1
isnsServerIndex: 1.3.6.1.2.1.163.1.1.1.1.1
isnsServerName: 1.3.6.1.2.1.163.1.1.1.1.2
isnsServerIsnsVersion: 1.3.6.1.2.1.163.1.1.1.1.3
isnsServerVendorInfo: 1.3.6.1.2.1.163.1.1.1.1.4
isnsServerPhysicalIndex: 1.3.6.1.2.1.163.1.1.1.1.5
isnsServerTcpPort: 1.3.6.1.2.1.163.1.1.1.1.6
isnsServerUdpPort: 1.3.6.1.2.1.163.1.1.1.1.7
isnsServerDiscontinuityTime: 1.3.6.1.2.1.163.1.1.1.1.8
isnsServerRole: 1.3.6.1.2.1.163.1.1.1.1.9
isnsServerDiscoveryMethodsEnabled: 1.3.6.1.2.1.163.1.1.1.1.10
isnsServerDiscoveryMcGroupType: 1.3.6.1.2.1.163.1.1.1.1.11
isnsServerDiscoveryMcGroupAddress: 1.3.6.1.2.1.163.1.1.1.1.12
isnsServerEsiNonResponseThreshold: 1.3.6.1.2.1.163.1.1.1.1.13
isnsServerEnableControlNodeMgtScn: 1.3.6.1.2.1.163.1.1.1.1.14
isnsServerDefaultDdDdsStatus: 1.3.6.1.2.1.163.1.1.1.1.15
isnsServerUpdateDdDdsSupported: 1.3.6.1.2.1.163.1.1.1.1.16
isnsServerUpdateDdDdsEnabled: 1.3.6.1.2.1.163.1.1.1.1.17
isnsNumObjectsTable: 1.3.6.1.2.1.163.1.1.2
isnsNumObjectsEntry: 1.3.6.1.2.1.163.1.1.2.1
isnsNumDds: 1.3.6.1.2.1.163.1.1.2.1.1
isnsNumDd: 1.3.6.1.2.1.163.1.1.2.1.2
isnsNumEntities: 1.3.6.1.2.1.163.1.1.2.1.3
isnsNumPortals: 1.3.6.1.2.1.163.1.1.2.1.4
isnsNumPortalGroups: 1.3.6.1.2.1.163.1.1.2.1.5
isnsNumIscsiNodes: 1.3.6.1.2.1.163.1.1.2.1.6
isnsNumFcPorts: 1.3.6.1.2.1.163.1.1.2.1.7
isnsNumFcNodes: 1.3.6.1.2.1.163.1.1.2.1.8
isnsControlNodeInfo: 1.3.6.1.2.1.163.1.1.3
isnsControlNodeIscsiTable: 1.3.6.1.2.1.163.1.1.3.1
isnsControlNodeIscsiEntry: 1.3.6.1.2.1.163.1.1.3.1.1
isnsControlNodeIscsiNodeIndex: 1.3.6.1.2.1.163.1.1.3.1.1.1
isnsControlNodeIscsiNodeName: 1.3.6.1.2.1.163.1.1.3.1.1.2
isnsControlNodeIscsiIsRegistered: 1.3.6.1.2.1.163.1.1.3.1.1.3
isnsControlNodeIscsiRcvMgtSCN: 1.3.6.1.2.1.163.1.1.3.1.1.4
isnsControlNodeFcPortTable: 1.3.6.1.2.1.163.1.1.3.2
isnsControlNodeFcPortEntry: 1.3.6.1.2.1.163.1.1.3.2.1
isnsControlNodeFcPortWwpn: 1.3.6.1.2.1.163.1.1.3.2.1.1
isnsControlNodeFcPortIsRegistered: 1.3.6.1.2.1.163.1.1.3.2.1.2
isnsControlNodeFcPortRcvMgtSCN: 1.3.6.1.2.1.163.1.1.3.2.1.3
isnsDdsInfo: 1.3.6.1.2.1.163.1.1.4
isnsDdsTable: 1.3.6.1.2.1.163.1.1.4.1
isnsDdsEntry: 1.3.6.1.2.1.163.1.1.4.1.1
isnsDdsId: 1.3.6.1.2.1.163.1.1.4.1.1.1
isnsDdsSymbolicName: 1.3.6.1.2.1.163.1.1.4.1.1.2
isnsDdsStatus: 1.3.6.1.2.1.163.1.1.4.1.1.3
isnsDdsMemberTable: 1.3.6.1.2.1.163.1.1.4.2
isnsDdsMemberEntry: 1.3.6.1.2.1.163.1.1.4.2.1
isnsDdsMemberDdId: 1.3.6.1.2.1.163.1.1.4.2.1.1
isnsDdsMemberSymbolicName: 1.3.6.1.2.1.163.1.1.4.2.1.2
isnsDdInfo: 1.3.6.1.2.1.163.1.1.5
isnsDdTable: 1.3.6.1.2.1.163.1.1.5.1
isnsDdEntry: 1.3.6.1.2.1.163.1.1.5.1.1
isnsDdId: 1.3.6.1.2.1.163.1.1.5.1.1.1
isnsDdSymbolicName: 1.3.6.1.2.1.163.1.1.5.1.1.2
isnsDdFeatures: 1.3.6.1.2.1.163.1.1.5.1.1.3
isnsDdIscsiMemberTable: 1.3.6.1.2.1.163.1.1.5.2
isnsDdIscsiMemberEntry: 1.3.6.1.2.1.163.1.1.5.2.1
isnsDdIscsiMemberIndex: 1.3.6.1.2.1.163.1.1.5.2.1.1
isnsDdIscsiMemberName: 1.3.6.1.2.1.163.1.1.5.2.1.2
isnsDdIscsiMemberIsRegistered: 1.3.6.1.2.1.163.1.1.5.2.1.3
isnsDdPortalMemberTable: 1.3.6.1.2.1.163.1.1.5.3
isnsDdPortalMemberEntry: 1.3.6.1.2.1.163.1.1.5.3.1
isnsDdPortalMemberIndex: 1.3.6.1.2.1.163.1.1.5.3.1.1
isnsDdPortalMemberAddressType: 1.3.6.1.2.1.163.1.1.5.3.1.2
isnsDdPortalMemberAddress: 1.3.6.1.2.1.163.1.1.5.3.1.3
isnsDdPortalMemberPortType: 1.3.6.1.2.1.163.1.1.5.3.1.4
isnsDdPortalMemberPort: 1.3.6.1.2.1.163.1.1.5.3.1.5
isnsDdPortalMemberIsRegistered: 1.3.6.1.2.1.163.1.1.5.3.1.6
isnsDdFcPortMemberTable: 1.3.6.1.2.1.163.1.1.5.4
isnsDdFcPortMemberEntry: 1.3.6.1.2.1.163.1.1.5.4.1
isnsDdFcPortMemberPortName: 1.3.6.1.2.1.163.1.1.5.4.1.1
isnsDdFcPortMemberIsRegistered: 1.3.6.1.2.1.163.1.1.5.4.1.2
isnsReg: 1.3.6.1.2.1.163.1.1.6
isnsRegEntityInfo: 1.3.6.1.2.1.163.1.1.6.1
isnsRegEntityTable: 1.3.6.1.2.1.163.1.1.6.1.1
isnsRegEntityEntry: 1.3.6.1.2.1.163.1.1.6.1.1.1
isnsRegEntityIndex: 1.3.6.1.2.1.163.1.1.6.1.1.1.1
isnsRegEntityEID: 1.3.6.1.2.1.163.1.1.6.1.1.1.2
isnsRegEntityProtocol: 1.3.6.1.2.1.163.1.1.6.1.1.1.3
isnsRegEntityManagementAddressType: 1.3.6.1.2.1.163.1.1.6.1.1.1.4
isnsRegEntityManagementAddress: 1.3.6.1.2.1.163.1.1.6.1.1.1.5
isnsRegEntityTimestamp: 1.3.6.1.2.1.163.1.1.6.1.1.1.6
isnsRegEntityVersionMin: 1.3.6.1.2.1.163.1.1.6.1.1.1.7
isnsRegEntityVersionMax: 1.3.6.1.2.1.163.1.1.6.1.1.1.8
isnsRegEntityRegistrationPeriod: 1.3.6.1.2.1.163.1.1.6.1.1.1.9
isnsRegEntityNumObjectsTable: 1.3.6.1.2.1.163.1.1.6.1.2
isnsRegEntityNumObjectsEntry: 1.3.6.1.2.1.163.1.1.6.1.2.1
isnsRegEntityInfoNumPortals: 1.3.6.1.2.1.163.1.1.6.1.2.1.1
isnsRegEntityInfoNumPortalGroups: 1.3.6.1.2.1.163.1.1.6.1.2.1.2
isnsRegEntityInfoNumIscsiNodes: 1.3.6.1.2.1.163.1.1.6.1.2.1.3
isnsRegEntityInfoNumFcPorts: 1.3.6.1.2.1.163.1.1.6.1.2.1.4
isnsRegEntityInfoNumFcNodes: 1.3.6.1.2.1.163.1.1.6.1.2.1.5
isnsRegPortalInfo: 1.3.6.1.2.1.163.1.1.6.2
isnsRegPortalTable: 1.3.6.1.2.1.163.1.1.6.2.1
isnsRegPortalEntry: 1.3.6.1.2.1.163.1.1.6.2.1.1
isnsRegPortalPortalIndex: 1.3.6.1.2.1.163.1.1.6.2.1.1.1
isnsRegPortalAddressType: 1.3.6.1.2.1.163.1.1.6.2.1.1.2
isnsRegPortalAddress: 1.3.6.1.2.1.163.1.1.6.2.1.1.3
isnsRegPortalPortType: 1.3.6.1.2.1.163.1.1.6.2.1.1.4
isnsRegPortalPort: 1.3.6.1.2.1.163.1.1.6.2.1.1.5
isnsRegPortalSymbolicName: 1.3.6.1.2.1.163.1.1.6.2.1.1.6
isnsRegPortalEsiInterval: 1.3.6.1.2.1.163.1.1.6.2.1.1.7
isnsRegPortalEsiPortType: 1.3.6.1.2.1.163.1.1.6.2.1.1.8
isnsRegPortalEsiPort: 1.3.6.1.2.1.163.1.1.6.2.1.1.9
isnsRegPortalScnPortType: 1.3.6.1.2.1.163.1.1.6.2.1.1.10
isnsRegPortalScnPort: 1.3.6.1.2.1.163.1.1.6.2.1.1.11
isnsRegPortalSecurityInfo: 1.3.6.1.2.1.163.1.1.6.2.1.1.12
isnsRegPortalGroupInfo: 1.3.6.1.2.1.163.1.1.6.3
isnsRegPgTable: 1.3.6.1.2.1.163.1.1.6.3.1
isnsRegPgEntry: 1.3.6.1.2.1.163.1.1.6.3.1.1
isnsRegPgIndex: 1.3.6.1.2.1.163.1.1.6.3.1.1.1
isnsRegPgIscsiNodeIndex: 1.3.6.1.2.1.163.1.1.6.3.1.1.2
isnsRegPgIscsiName: 1.3.6.1.2.1.163.1.1.6.3.1.1.3
isnsRegPgPortalPortalIndex: 1.3.6.1.2.1.163.1.1.6.3.1.1.4
isnsRegPgPortalAddressType: 1.3.6.1.2.1.163.1.1.6.3.1.1.5
isnsRegPgPortalAddress: 1.3.6.1.2.1.163.1.1.6.3.1.1.6
isnsRegPgPortalPortType: 1.3.6.1.2.1.163.1.1.6.3.1.1.7
isnsRegPgPortalPort: 1.3.6.1.2.1.163.1.1.6.3.1.1.8
isnsRegPgPGT: 1.3.6.1.2.1.163.1.1.6.3.1.1.9
isnsRegIscsiNodeInfo: 1.3.6.1.2.1.163.1.1.6.4
isnsRegIscsiNodeTable: 1.3.6.1.2.1.163.1.1.6.4.1
isnsRegIscsiNodeEntry: 1.3.6.1.2.1.163.1.1.6.4.1.1
isnsRegIscsiNodeIndex: 1.3.6.1.2.1.163.1.1.6.4.1.1.1
isnsRegIscsiNodeName: 1.3.6.1.2.1.163.1.1.6.4.1.1.2
isnsRegIscsiNodeType: 1.3.6.1.2.1.163.1.1.6.4.1.1.3
isnsRegIscsiNodeAlias: 1.3.6.1.2.1.163.1.1.6.4.1.1.4
isnsRegIscsiNodeScnTypes: 1.3.6.1.2.1.163.1.1.6.4.1.1.5
isnsRegIscsiNodeWwnToken: 1.3.6.1.2.1.163.1.1.6.4.1.1.6
isnsRegIscsiNodeAuthMethod: 1.3.6.1.2.1.163.1.1.6.4.1.1.7
isnsRegFcNodeInfo: 1.3.6.1.2.1.163.1.1.6.5
isnsRegFcNodeTable: 1.3.6.1.2.1.163.1.1.6.5.1
isnsRegFcNodeEntry: 1.3.6.1.2.1.163.1.1.6.5.1.1
isnsRegFcNodeWwnn: 1.3.6.1.2.1.163.1.1.6.5.1.1.1
isnsRegFcNodeSymbolicName: 1.3.6.1.2.1.163.1.1.6.5.1.1.2
isnsRegFcNodeAddressType: 1.3.6.1.2.1.163.1.1.6.5.1.1.3
isnsRegFcNodeAddress: 1.3.6.1.2.1.163.1.1.6.5.1.1.4
isnsRegFcNodeIPA: 1.3.6.1.2.1.163.1.1.6.5.1.1.5
isnsRegFcNodeProxyIscsiName: 1.3.6.1.2.1.163.1.1.6.5.1.1.6
isnsRegFcNodeNumFcPorts: 1.3.6.1.2.1.163.1.1.6.5.1.1.7
isnsRegFcPortTable: 1.3.6.1.2.1.163.1.1.6.5.2
isnsRegFcPortEntry: 1.3.6.1.2.1.163.1.1.6.5.2.1
isnsRegFcPortWwpn: 1.3.6.1.2.1.163.1.1.6.5.2.1.1
isnsRegFcPortID: 1.3.6.1.2.1.163.1.1.6.5.2.1.2
isnsRegFcPortType: 1.3.6.1.2.1.163.1.1.6.5.2.1.3
isnsRegFcPortSymbolicName: 1.3.6.1.2.1.163.1.1.6.5.2.1.4
isnsRegFcPortFabricPortWwn: 1.3.6.1.2.1.163.1.1.6.5.2.1.5
isnsRegFcPortHA: 1.3.6.1.2.1.163.1.1.6.5.2.1.6
isnsRegFcPortAddressType: 1.3.6.1.2.1.163.1.1.6.5.2.1.7
isnsRegFcPortAddress: 1.3.6.1.2.1.163.1.1.6.5.2.1.8
isnsRegFcPortFcCos: 1.3.6.1.2.1.163.1.1.6.5.2.1.9
isnsRegFcPortFc4Types: 1.3.6.1.2.1.163.1.1.6.5.2.1.10
isnsRegFcPortFc4Descr: 1.3.6.1.2.1.163.1.1.6.5.2.1.11
isnsRegFcPortFc4Features: 1.3.6.1.2.1.163.1.1.6.5.2.1.12
isnsRegFcPortScnTypes: 1.3.6.1.2.1.163.1.1.6.5.2.1.13
isnsRegFcPortRole: 1.3.6.1.2.1.163.1.1.6.5.2.1.14
isnsRegFcPortFcNodeWwnn: 1.3.6.1.2.1.163.1.1.6.5.2.1.15
isnsRegFcPortPpnWwn: 1.3.6.1.2.1.163.1.1.6.5.2.1.16
isnsRegFcNodePortTable: 1.3.6.1.2.1.163.1.1.6.5.3
isnsRegFcNodePortEntry: 1.3.6.1.2.1.163.1.1.6.5.3.1
isnsRegFcNodePortEntityIndex: 1.3.6.1.2.1.163.1.1.6.5.3.1.1
isnsNotificationsInfo: 1.3.6.1.2.1.163.1.2
isnsInstanceInfo: 1.3.6.1.2.1.163.1.2.1
isnsAddressNotificationType: 1.3.6.1.2.1.163.1.2.2
isnsAddressNotification: 1.3.6.1.2.1.163.1.2.3
isnsTcpPortNotification: 1.3.6.1.2.1.163.1.2.4
isnsUdpPortNotification: 1.3.6.1.2.1.163.1.2.5
isnsConformance: 1.3.6.1.2.1.163.2
isnsCompliances: 1.3.6.1.2.1.163.2.1
isnsGroups: 1.3.6.1.2.1.163.2.2
isnsServerStart: 1.3.6.1.2.1.163.0.1
isnsServerShutdown: 1.3.6.1.2.1.163.0.2

